button{
    box-shadow: 8px 8px 0px 0px #9691a7b5;
}
form{
    box-shadow: 8px 8px 0px 0px #9691a7b5;
    width: 300px;
}

button h1{
    font-size: 7vw;
}
#minuit{
    width: max-content;
    max-width: 90vw;
    margin: auto;
}
body{
    background-image: url("/assets/hero/films.jpg");
    background-size: cover;
}
.rounded{
    border-radius: 7.25rem!important;
}
.wid-300p{
    width: 300px
}
main{
    overflow: auto;
}
#mainHome{
    display: block;
}
#mainPackage{
    display: none;
}